package com.xxl.job.admin.core.model;

public class JobQuery {
    public String getPkg() {
        return pkg;
    }

    public void setPkg(String pkg) {
        this.pkg = pkg;
    }

    private String pkg;


}
